@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#conts {
	padding-top: 9px;
}

#conts h4 {
	margin-bottom: 20px;
}

#conts p {
	margin-bottom: 30px;
	font-size: 1.2em;
	line-height: 1.65;
}

#conts .topP {
	margin: 0 10px 22px 0;
}

#conts dl {
	margin-bottom: 20px;
	font-size: 1.2em;
	line-height: 1.65;
}

#conts .comInner01 {
	margin-bottom: 43px;
}

#conts .comInner01 .photoBox {
	padding-top: 5px;
}

#conts .comInner01 .textBox {
	width: 280px;
}

#conts .comInner01 .photo {
	margin-left: 4px;
}

#conts .comTextList {
	margin-bottom: 26px;
}